Gtk_Scrollbar(3)

NAME - Gtk_Scrollbar

HEADER REQUIRED
#include <gtk--/scrollbar.h&gt;>

BASE CLASSES
Gtk_Range(3)

DERIVED BY
Gtk_HScrollbar(3) Gtk_VScrollbar(3)

PUBLIC MEMBER INDEX
    Gtk_Scrollbar(GtkScrollbar *castitem);
    GtkScrollbar*  gtkobj();
    const GtkScrollbar*  gtkobj() const;
    static bool  isGtkScrollbar(Gtk_Object *checkcast);

PROTECTED MEMBER INDEX
    friend  CppClassType;
    typedef GtkScrollbar  BaseObjectType;
    typedef GtkScrollbarClass  BaseClassType;
    virtual void * get_parent_class();
    Gtk_Scrollbar();

PRIVATE MEMBER INDEX
    static CppClassType  scrollbar_class;
    GtkType  get_type();

PUBLIC MEMBER DESCRIPTIONS

PROTECTED MEMBER DESCRIPTIONS

PRIVATE MEMBER DESCRIPTIONS